## scorched3d 44+dfsg

=== Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = .
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/configure $(am__configure_deps) mkinstalldirs \
	COPYING README config.guess config.sub depcomp install-sh \
	missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(scorcheddatadir)" \
	"$(DESTDIR)$(scorcheddataavatarsdir)" \
	"$(DESTDIR)$(scorcheddatafontsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdataaccessoriesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdataaccessoriesbuildingsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdataaccessoriesobjectsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdataaccessoriespeopledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdataaccessoriesweaponsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatalandscapesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatalandscapesmasksdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatameshesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatameshes737uadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatameshescessnadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatameshesfight4lifedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatexturesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatexturesexplodedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatextureslandscapedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatextureslandscapedesertdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatextureslandscapegrassdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatextureslandscapemoondir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatextureswiconsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatawavdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatawavexplosionsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatawavmiscdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatawavshootdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatawindowsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbananadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbarragedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbeer_bottledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbombdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbombletdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbouncingbettydir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesdiggerdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesdirtdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesfatmandir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessorieshawkmissiledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesherringdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesicbmdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessorieslaserdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessorieslittleboydir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesm48dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesmirvwarheaddir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesnapalmdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriespalmtreedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriespatriotdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriespinguinsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriespwrcratedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesriotdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesrollerdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriessa6dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesshackdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesshelldir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriessmallpinedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriessonicringdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesteleportdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesv2missiledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatalandscapesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataluadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataluaaccessoriesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesah64ddir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesararadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesbatdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshescarrierdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesddg24dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesdestroyerdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesf16dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesf18dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesfishboatdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesjollyrogerdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshessailboatdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesseagulldir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshessubdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshest38dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatamusicdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatalkdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatalkgermandir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatalkpolishdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksbattleshipdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksbenderdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksblackeagledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksbm13dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksbradley2dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatankscannondir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatankscannontdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatankscf104dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksdeathdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatankseagledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksf117dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksf35dir)" \

=== src/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = aclocal-1.13
AL_CFLAGS = -I/usr/include/AL  
AL_LIBS = -lopenal   -lalut
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = autoconf
AUTOHEADER = autoheader
AUTOMAKE = automake-1.13
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -DS3D_DOCDIR=\"${datadir}/documentation\" -DS3D_DATADIR=\"${datarootdir}\" -DS3D_BINDIR=\"${exec_prefix}/bin\"
CPP = gcc -E
CPPFLAGS =  -I/usr/X11R6/include -I/usr/X11R6 -I/usr/local/include
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -DS3D_DOCDIR=\"${datadir}/documentation\" -DS3D_DATADIR=\"${datarootdir}\" -DS3D_BINDIR=\"${exec_prefix}/bin\"
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"scorched3d\" -DVERSION=\"43\" -DHAVE_OGG=1 -DHAVE_VSNPRINTF=1 -DHAVE_SNPRINTF=1 -DHAVE_VASPRINTF=1 -DHAVE_ASPRINTF=1 -DHAVE_ICONV=1 -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_UNISTD_H=1 -DHAVE_ICONV_H=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_LIBS =  -lfftw3f
FREEALUT_CONFIG = /usr/bin/freealut-config
FT2_CFLAGS = -I/usr/include/freetype2
FT2_CONFIG = /usr/bin/freetype-config
FT2_LIBS = -lfreetype -lz
GL_LIBS = -lGL -lGLU -lpthread -lGLEW
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS =  -L/usr/X11R6/lib -L/usr/X11R6 -L/usr/local/lib
LIBOBJS = 
LIBS =  -lexpat -lz -lpng -ljpeg
LTLIBOBJS = 
MAKEINFO = makeinfo
MKDIR_P = /usr/bin/mkdir -p
MYSQL_CFLAGS = 
MYSQL_LIBS = 
OBJEXT = o
OGG_CFLAGS =  
OGG_LIBS =  -logg  -lvorbis -lm -lvorbisfile
OPENAL_CONFIG = /usr/bin/pkg-config openal
PACKAGE = scorched3d
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PGSQL_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
S3D_SUBDIRS = launcher client server
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -lSDL -lpthread -lSDL_net
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 43
VORBISENC_LIBS = -lvorbisenc
VORBISFILE_LIBS = -lvorbisfile
VORBIS_CFLAGS = 
VORBIS_LIBS =  -lvorbis -lm
WX_CFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__ -pthread
WX_CFLAGS_ONLY = -pthread
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__
WX_CXXFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__ -pthread
WX_CXXFLAGS_ONLY = 
WX_LIBS = -pthread -Wl,-z,relro   -lwx_gtk2u_richtext-2.8 -lwx_gtk2u_aui-2.8 -lwx_gtk2u_xrc-2.8 -lwx_gtk2u_qa-2.8 -lwx_gtk2u_html-2.8 -lwx_gtk2u_adv-2.8 -lwx_gtk2u_core-2.8 -lwx_baseu_xml-2.8 -lwx_baseu_net-2.8 -lwx_baseu-2.8 
WX_LIBS_STATIC = 
WX_VERSION = 2.8.12
abs_builddir = /opt/export/Scorched3D-44/scorched/src
abs_srcdir = /opt/export/Scorched3D-44/scorched/src
abs_top_builddir = /opt/export/Scorched3D-44/scorched
abs_top_srcdir = /opt/export/Scorched3D-44/scorched
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/documentation
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /opt/export/Scorched3D-44/scorched/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local/games/scorched3d
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SUBDIRS = launcher client server
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

=== src/client/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# src/client/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = src/client
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = aclocal-1.13
AL_CFLAGS = -I/usr/include/AL  
AL_LIBS = -lopenal   -lalut
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = autoconf
AUTOHEADER = autoheader
AUTOMAKE = automake-1.13
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -DS3D_DOCDIR=\"${datadir}/documentation\" -DS3D_DATADIR=\"${datarootdir}\" -DS3D_BINDIR=\"${exec_prefix}/bin\"
CPP = gcc -E
CPPFLAGS =  -I/usr/X11R6/include -I/usr/X11R6 -I/usr/local/include
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -DS3D_DOCDIR=\"${datadir}/documentation\" -DS3D_DATADIR=\"${datarootdir}\" -DS3D_BINDIR=\"${exec_prefix}/bin\"
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"scorched3d\" -DVERSION=\"43\" -DHAVE_OGG=1 -DHAVE_VSNPRINTF=1 -DHAVE_SNPRINTF=1 -DHAVE_VASPRINTF=1 -DHAVE_ASPRINTF=1 -DHAVE_ICONV=1 -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_UNISTD_H=1 -DHAVE_ICONV_H=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_LIBS =  -lfftw3f
FREEALUT_CONFIG = /usr/bin/freealut-config
FT2_CFLAGS = -I/usr/include/freetype2
FT2_CONFIG = /usr/bin/freetype-config
FT2_LIBS = -lfreetype -lz
GL_LIBS = -lGL -lGLU -lpthread -lGLEW
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS =  -L/usr/X11R6/lib -L/usr/X11R6 -L/usr/local/lib
LIBOBJS = 
LIBS =  -lexpat -lz -lpng -ljpeg
LTLIBOBJS = 
MAKEINFO = makeinfo
MKDIR_P = /usr/bin/mkdir -p
MYSQL_CFLAGS = 
MYSQL_LIBS = 
OBJEXT = o
OGG_CFLAGS =  
OGG_LIBS =  -logg  -lvorbis -lm -lvorbisfile
OPENAL_CONFIG = /usr/bin/pkg-config openal
PACKAGE = scorched3d
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PGSQL_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
S3D_SUBDIRS = launcher client server
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -lSDL -lpthread -lSDL_net
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 43
VORBISENC_LIBS = -lvorbisenc
VORBISFILE_LIBS = -lvorbisfile
VORBIS_CFLAGS = 
VORBIS_LIBS =  -lvorbis -lm
WX_CFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__ -pthread
WX_CFLAGS_ONLY = -pthread
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__
WX_CXXFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__ -pthread
WX_CXXFLAGS_ONLY = 
WX_LIBS = -pthread -Wl,-z,relro   -lwx_gtk2u_richtext-2.8 -lwx_gtk2u_aui-2.8 -lwx_gtk2u_xrc-2.8 -lwx_gtk2u_qa-2.8 -lwx_gtk2u_html-2.8 -lwx_gtk2u_adv-2.8 -lwx_gtk2u_core-2.8 -lwx_baseu_xml-2.8 -lwx_baseu_net-2.8 -lwx_baseu-2.8 
WX_LIBS_STATIC = 
WX_VERSION = 2.8.12
abs_builddir = /opt/export/Scorched3D-44/scorched/src/client
abs_srcdir = /opt/export/Scorched3D-44/scorched/src/client
abs_top_builddir = /opt/export/Scorched3D-44/scorched
abs_top_srcdir = /opt/export/Scorched3D-44/scorched
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/documentation
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /opt/export/Scorched3D-44/scorched/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local/games/scorched3d
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
SUBDIRS = scorchedc
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/client/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign src/client/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \

=== src/server/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# src/server/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = src/server
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = aclocal-1.13
AL_CFLAGS = -I/usr/include/AL  
AL_LIBS = -lopenal   -lalut
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = autoconf
AUTOHEADER = autoheader
AUTOMAKE = automake-1.13
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -DS3D_DOCDIR=\"${datadir}/documentation\" -DS3D_DATADIR=\"${datarootdir}\" -DS3D_BINDIR=\"${exec_prefix}/bin\"
CPP = gcc -E
CPPFLAGS =  -I/usr/X11R6/include -I/usr/X11R6 -I/usr/local/include
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -DS3D_DOCDIR=\"${datadir}/documentation\" -DS3D_DATADIR=\"${datarootdir}\" -DS3D_BINDIR=\"${exec_prefix}/bin\"
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"scorched3d\" -DVERSION=\"43\" -DHAVE_OGG=1 -DHAVE_VSNPRINTF=1 -DHAVE_SNPRINTF=1 -DHAVE_VASPRINTF=1 -DHAVE_ASPRINTF=1 -DHAVE_ICONV=1 -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_UNISTD_H=1 -DHAVE_ICONV_H=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_LIBS =  -lfftw3f
FREEALUT_CONFIG = /usr/bin/freealut-config
FT2_CFLAGS = -I/usr/include/freetype2
FT2_CONFIG = /usr/bin/freetype-config
FT2_LIBS = -lfreetype -lz
GL_LIBS = -lGL -lGLU -lpthread -lGLEW
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS =  -L/usr/X11R6/lib -L/usr/X11R6 -L/usr/local/lib
LIBOBJS = 
LIBS =  -lexpat -lz -lpng -ljpeg
LTLIBOBJS = 
MAKEINFO = makeinfo
MKDIR_P = /usr/bin/mkdir -p
MYSQL_CFLAGS = 
MYSQL_LIBS = 
OBJEXT = o
OGG_CFLAGS =  
OGG_LIBS =  -logg  -lvorbis -lm -lvorbisfile
OPENAL_CONFIG = /usr/bin/pkg-config openal
PACKAGE = scorched3d
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PGSQL_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
S3D_SUBDIRS = launcher client server
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -lSDL -lpthread -lSDL_net
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 43
VORBISENC_LIBS = -lvorbisenc
VORBISFILE_LIBS = -lvorbisfile
VORBIS_CFLAGS = 
VORBIS_LIBS =  -lvorbis -lm
WX_CFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__ -pthread
WX_CFLAGS_ONLY = -pthread
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__
WX_CXXFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__ -pthread
WX_CXXFLAGS_ONLY = 
WX_LIBS = -pthread -Wl,-z,relro   -lwx_gtk2u_richtext-2.8 -lwx_gtk2u_aui-2.8 -lwx_gtk2u_xrc-2.8 -lwx_gtk2u_qa-2.8 -lwx_gtk2u_html-2.8 -lwx_gtk2u_adv-2.8 -lwx_gtk2u_core-2.8 -lwx_baseu_xml-2.8 -lwx_baseu_net-2.8 -lwx_baseu-2.8 
WX_LIBS_STATIC = 
WX_VERSION = 2.8.12
abs_builddir = /opt/export/Scorched3D-44/scorched/src/server
abs_srcdir = /opt/export/Scorched3D-44/scorched/src/server
abs_top_builddir = /opt/export/Scorched3D-44/scorched
abs_top_srcdir = /opt/export/Scorched3D-44/scorched
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/documentation
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /opt/export/Scorched3D-44/scorched/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local/games/scorched3d
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
SUBDIRS = scorcheds
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/server/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign src/server/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \

=== src/client/scorchedc/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# src/client/scorchedc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
bin_PROGRAMS = scorched3dc$(EXEEXT)
subdir = src/client/scorchedc
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_scorched3dc_OBJECTS = ParticleGroup.$(OBJEXT) \
	TanketMovement.$(OBJEXT) TanketResign.$(OBJEXT) \
	TargetFalling.$(OBJEXT) ARGParser.$(OBJEXT) \
	ChannelManager.$(OBJEXT) ChannelText.$(OBJEXT) \
	ChannelTextParser.$(OBJEXT) Clock.$(OBJEXT) Counter.$(OBJEXT) \
	Defines.$(OBJEXT) DefinesAssert.$(OBJEXT) \
	DefinesFile.$(OBJEXT) DefinesMath.$(OBJEXT) \
	DefinesScorched.$(OBJEXT) DefinesString.$(OBJEXT) \
	FileLines.$(OBJEXT) FileList.$(OBJEXT) FileLogger.$(OBJEXT) \
	fixed.$(OBJEXT) FixedVector.$(OBJEXT) FixedVector4.$(OBJEXT) \
	Keyboard.$(OBJEXT) KeyboardKey.$(OBJEXT) Line.$(OBJEXT) \
	Logger.$(OBJEXT) LoggerI.$(OBJEXT) Matrix16.$(OBJEXT) \
	ModelID.$(OBJEXT) NumberParser.$(OBJEXT) OptionEntry.$(OBJEXT) \
	OptionsGame.$(OBJEXT) OptionsMasterListServer.$(OBJEXT) \
	OptionsParameters.$(OBJEXT) OptionsScorched.$(OBJEXT) \
	OptionsTransient.$(OBJEXT) ProgressCounter.$(OBJEXT) \
	RandomGenerator.$(OBJEXT) RollingAverage.$(OBJEXT) \
	sha2.$(OBJEXT) snprintf.$(OBJEXT) SplineCurve.$(OBJEXT) \
	SplinePath.$(OBJEXT) ToolTip.$(OBJEXT) \
	ToolTipResource.$(OBJEXT) Triangle.$(OBJEXT) Vector.$(OBJEXT) \
	Vector4.$(OBJEXT) VectorLib.$(OBJEXT) Action.$(OBJEXT) \
	ActionParams.$(OBJEXT) AddTarget.$(OBJEXT) \
	CallbackWeapon.$(OBJEXT) CameraPositionAction.$(OBJEXT) \
	Explosion.$(OBJEXT) ExplosionParams.$(OBJEXT) Laser.$(OBJEXT) \
	LaserParams.$(OBJEXT) Lightning.$(OBJEXT) Napalm.$(OBJEXT) \
	NapalmParams.$(OBJEXT) Resurrection.$(OBJEXT) \
	ShieldHit.$(OBJEXT) ShotBounce.$(OBJEXT) \
	ShotProjectile.$(OBJEXT) ShowScoreAction.$(OBJEXT) \
	SkyFlash.$(OBJEXT) SoundAction.$(OBJEXT) TankRemove.$(OBJEXT) \
	TankSay.$(OBJEXT) Teleport.$(OBJEXT) aseFile.lex.$(OBJEXT) \
	aseFile.tab.$(OBJEXT) ASEModelFactory.$(OBJEXT) Bone.$(OBJEXT) \
	Face.$(OBJEXT) Mesh.$(OBJEXT) Model.$(OBJEXT) \
	ModelMaths.$(OBJEXT) ModelStore.$(OBJEXT) \
	MSModelFactory.$(OBJEXT) TreeModelFactory.$(OBJEXT) \
	Vertex.$(OBJEXT) ComsAdminMessage.$(OBJEXT) \
	ComsAdminResultMessage.$(OBJEXT) \
	ComsBuyAccessoryMessage.$(OBJEXT) ComsChannelMessage.$(OBJEXT) \
	ComsChannelTextMessage.$(OBJEXT) \
	ComsConnectAcceptMessage.$(OBJEXT) \
	ComsConnectAuthMessage.$(OBJEXT) ComsConnectMessage.$(OBJEXT) \
	ComsConnectRejectMessage.$(OBJEXT) \
	ComsDefenseMessage.$(OBJEXT) ComsFileAkMessage.$(OBJEXT) \
	ComsFileMessage.$(OBJEXT) ComsGameStoppedMessage.$(OBJEXT) \
	ComsGiftMoneyMessage.$(OBJEXT) \
	ComsHaveModFilesMessage.$(OBJEXT) \
	ComsInitializeModMessage.$(OBJEXT) \
	ComsLevelLoadedMessage.$(OBJEXT) ComsLinesMessage.$(OBJEXT) \
	ComsLoadLevelMessage.$(OBJEXT) ComsMessage.$(OBJEXT) \
	ComsMessageHandler.$(OBJEXT) ComsMessageSender.$(OBJEXT) \
	ComsNetStatMessage.$(OBJEXT) ComsOperationMessage.$(OBJEXT) \
	ComsOperationResultMessage.$(OBJEXT) \
	ComsPlayedMoveMessage.$(OBJEXT) ComsSimulateMessage.$(OBJEXT) \
	ComsSimulateResultMessage.$(OBJEXT) \
	ComsSyncCheckMessage.$(OBJEXT) ComsTankChangeMessage.$(OBJEXT) \
	ActionController.$(OBJEXT) EventContainer.$(OBJEXT) \
	GameState.$(OBJEXT) GameStateI.$(OBJEXT) \
	GameStateStimulusI.$(OBJEXT) MainLoop.$(OBJEXT) \
	MainLoopI.$(OBJEXT) MetaClass.$(OBJEXT) ModDirs.$(OBJEXT) \
	ModFileEntry.$(OBJEXT) ModFileEntryLoader.$(OBJEXT) \
	ModFiles.$(OBJEXT) ModInfo.$(OBJEXT) ObjectGroup.$(OBJEXT) \
	ObjectGroupEntry.$(OBJEXT) \
	ObjectGroupEntryDefinition.$(OBJEXT) ObjectGroups.$(OBJEXT) \
	PhysicsParticle.$(OBJEXT) PhysicsParticleObject.$(OBJEXT) \
	SaveGame.$(OBJEXT) ScorchedCollisionIds.$(OBJEXT) \
	ScorchedContext.$(OBJEXT) Simulator.$(OBJEXT) Wind.$(OBJEXT) \
	EventController.$(OBJEXT) EventHandler.$(OBJEXT) \
	EventHandlerAchievement.$(OBJEXT) \
	EventHandlerAchievementNumberRank.$(OBJEXT) \
	EventHandlerAchievementNumberRankKills.$(OBJEXT) \
	EventHandlerDataBase.$(OBJEXT) \
	EventHandlerDataBaseMySQL.$(OBJEXT) \
	EventHandlerDataBasePGSQL.$(OBJEXT) Image.$(OBJEXT) \
	ImageBitmapFactory.$(OBJEXT) ImageData.$(OBJEXT) \
	ImageFactory.$(OBJEXT) ImageID.$(OBJEXT) \
	ImageJpgFactory.$(OBJEXT) ImageLuminanceFactory.$(OBJEXT) \
	ImagePngFactory.$(OBJEXT) ImageStore.$(OBJEXT) \
	LandscapeDefinition.$(OBJEXT) \
	LandscapeDefinitionCache.$(OBJEXT) \
	LandscapeDefinitions.$(OBJEXT) \
	LandscapeDefinitionsBase.$(OBJEXT) LandscapeDefn.$(OBJEXT) \
	LandscapeDefnTankStart.$(OBJEXT) LandscapeEvents.$(OBJEXT) \
	LandscapeInclude.$(OBJEXT) LandscapeMovement.$(OBJEXT) \
	LandscapeMusic.$(OBJEXT) LandscapeOptions.$(OBJEXT) \
	LandscapeSound.$(OBJEXT) LandscapeTex.$(OBJEXT) \
	LandscapeTexDefn.$(OBJEXT) DeformLandscape.$(OBJEXT) \
	GraphicalHeightMap.$(OBJEXT) GroundMaps.$(OBJEXT) \
	HeightMap.$(OBJEXT) HeightMapLoader.$(OBJEXT) \
	HeightMapModifier.$(OBJEXT) LandscapeMaps.$(OBJEXT) \
	MovementMap.$(OBJEXT) NapalmMap.$(OBJEXT) RoofMaps.$(OBJEXT) \
	lapi.$(OBJEXT) lauxlib.$(OBJEXT) lbaselib.$(OBJEXT) \
	lcode.$(OBJEXT) ldblib.$(OBJEXT) ldebug.$(OBJEXT) \
	ldo.$(OBJEXT) ldump.$(OBJEXT) lfixed.$(OBJEXT) lfunc.$(OBJEXT) \
	lgc.$(OBJEXT) linit.$(OBJEXT) liolib.$(OBJEXT) llex.$(OBJEXT) \
	lmathlib.$(OBJEXT) lmem.$(OBJEXT) loadlib.$(OBJEXT) \
	lobject.$(OBJEXT) lopcodes.$(OBJEXT) loslib.$(OBJEXT) \
	lparser.$(OBJEXT) lstate.$(OBJEXT) lstring.$(OBJEXT) \
	lstrlib.$(OBJEXT) ltable.$(OBJEXT) ltablib.$(OBJEXT) \
	ltm.$(OBJEXT) LUAS3DLib.$(OBJEXT) LUAS3DWeaponLib.$(OBJEXT) \
	LUAScript.$(OBJEXT) LUAScriptFactory.$(OBJEXT) \
	LUAScriptHook.$(OBJEXT) LUAUtil.$(OBJEXT) lundump.$(OBJEXT) \
	lvm.$(OBJEXT) lzio.$(OBJEXT) Boid2.$(OBJEXT) \
	TargetMovement.$(OBJEXT) TargetMovementEntry.$(OBJEXT) \
	TargetMovementEntryBoids.$(OBJEXT) \
	TargetMovementEntryShips.$(OBJEXT) \
	TargetMovementEntrySpline.$(OBJEXT) NetBuffer.$(OBJEXT) \
	NetBufferPool.$(OBJEXT) NetBufferUtil.$(OBJEXT) \
	NetInterface.$(OBJEXT) NetLoopBack.$(OBJEXT) \
	NetMessage.$(OBJEXT) NetMessageHandler.$(OBJEXT) \
	NetMessagePool.$(OBJEXT) NetServerTCP.$(OBJEXT) \
	NetServerTCP3.$(OBJEXT) NetServerTCP3Coms.$(OBJEXT) \
	NetServerTCP3Destination.$(OBJEXT) NetServerTCP3Recv.$(OBJEXT) \
	NetServerTCP3Send.$(OBJEXT) NetServerTCPProtocol.$(OBJEXT) \
	NetServerTCPRead.$(OBJEXT) NextTurnSimAction.$(OBJEXT) \
	TankAchievementSimAction.$(OBJEXT) \
	TankBuyingSimAction.$(OBJEXT) Tanket.$(OBJEXT) \
	TanketAccessories.$(OBJEXT) TanketAutoDefense.$(OBJEXT) \
	TanketBatteries.$(OBJEXT) TanketShotInfo.$(OBJEXT) \
	TanketType.$(OBJEXT) TanketTypes.$(OBJEXT) \
	TanketWeapon.$(OBJEXT) TankShotHistory.$(OBJEXT) \
	TankWeaponSwitcher.$(OBJEXT) Target.$(OBJEXT) \
	TargetContainer.$(OBJEXT) TargetDamage.$(OBJEXT) \
	TargetDamageCalc.$(OBJEXT) TargetDefinition.$(OBJEXT) \
	TargetGroup.$(OBJEXT) TargetLife.$(OBJEXT) \
	TargetParachute.$(OBJEXT) TargetRenderer.$(OBJEXT) \
	TargetShield.$(OBJEXT) TargetSpace.$(OBJEXT) \
	TargetSpaceContainment.$(OBJEXT) TargetState.$(OBJEXT) \
	Tank.$(OBJEXT) TankAvatar.$(OBJEXT) TankCamera.$(OBJEXT) \
	TankColorGenerator.$(OBJEXT) TankDeadContainer.$(OBJEXT) \
	TankLib.$(OBJEXT) TankModel.$(OBJEXT) \
	TankModelContainer.$(OBJEXT) TankModelStore.$(OBJEXT) \
	TankScore.$(OBJEXT) TankSort.$(OBJEXT) TankState.$(OBJEXT) \
	TankTeamScore.$(OBJEXT) TankViewPoints.$(OBJEXT) \
	PlacementObject.$(OBJEXT) PlacementObjectGroup.$(OBJEXT) \
	PlacementObjectHeight.$(OBJEXT) PlacementObjectNone.$(OBJEXT) \
	PlacementObjectRandom.$(OBJEXT) \
	PlacementObjectShadow.$(OBJEXT) \
	PlacementObjectTarget.$(OBJEXT) \
	PlacementShadowDefinition.$(OBJEXT) \
	PlacementTankPosition.$(OBJEXT) PlacementType.$(OBJEXT) \
	PlacementTypeBounds.$(OBJEXT) PlacementTypeCount.$(OBJEXT) \
	PlacementTypeDirect.$(OBJEXT) PlacementTypeMask.$(OBJEXT) \
	PlacementTypeTankStart.$(OBJEXT) PlacementTypeTree.$(OBJEXT) \
	Accessory.$(OBJEXT) AccessoryCreateContext.$(OBJEXT) \
	AccessoryPart.$(OBJEXT) AccessoryStore.$(OBJEXT) \
	AutoDefense.$(OBJEXT) Battery.$(OBJEXT) Economy.$(OBJEXT) \
	EconomyFreeMarket.$(OBJEXT) EconomyNone.$(OBJEXT) \
	EconomyStore.$(OBJEXT) Parachute.$(OBJEXT) Shield.$(OBJEXT) \
	ShieldRound.$(OBJEXT) ShieldRoundMag.$(OBJEXT) \
	ShieldRoundReflective.$(OBJEXT) ShieldSquare.$(OBJEXT) \
	ShieldSquareReflective.$(OBJEXT) Weapon.$(OBJEXT) \
	WeaponAddTarget.$(OBJEXT) WeaponAimed.$(OBJEXT) \
	WeaponAimedOver.$(OBJEXT) WeaponAimedUnder.$(OBJEXT) \
	WeaponAnimation.$(OBJEXT) WeaponCenterPosition.$(OBJEXT) \
	WeaponDelay.$(OBJEXT) WeaponExplosion.$(OBJEXT) \
	WeaponGiveAccessory.$(OBJEXT) WeaponGiveLife.$(OBJEXT) \
	WeaponGiveLives.$(OBJEXT) WeaponGiveMoney.$(OBJEXT) \
	WeaponGivePower.$(OBJEXT) WeaponGiveScore.$(OBJEXT) \
	WeaponGiveWin.$(OBJEXT) WeaponGotoLabel.$(OBJEXT) \

=== src/launcher/scorched/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# src/launcher/scorched/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
bin_PROGRAMS = scorched3d$(EXEEXT)
subdir = src/launcher/scorched
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_scorched3d_OBJECTS = ModFileEntryLoader.$(OBJEXT) main.$(OBJEXT) \
	ScorchedParams.$(OBJEXT) CreateDialogs.$(OBJEXT) \
	DisplayDialog.$(OBJEXT) KeyDialog.$(OBJEXT) \
	MainDialog.$(OBJEXT) OptionEntrySetter.$(OBJEXT) \
	ServerSDialog.$(OBJEXT) SettingsDialog.$(OBJEXT) \
	TrueTypeFont.$(OBJEXT) ARGParser.$(OBJEXT) Clock.$(OBJEXT) \
	Counter.$(OBJEXT) Defines.$(OBJEXT) DefinesAssert.$(OBJEXT) \
	DefinesFile.$(OBJEXT) DefinesMath.$(OBJEXT) \
	DefinesScorched.$(OBJEXT) DefinesString.$(OBJEXT) \
	FileLines.$(OBJEXT) FileList.$(OBJEXT) FileLogger.$(OBJEXT) \
	fixed.$(OBJEXT) FixedVector.$(OBJEXT) FixedVector4.$(OBJEXT) \
	Keyboard.$(OBJEXT) KeyboardKey.$(OBJEXT) Logger.$(OBJEXT) \
	LoggerI.$(OBJEXT) NumberParser.$(OBJEXT) OptionEntry.$(OBJEXT) \
	OptionsGame.$(OBJEXT) OptionsParameters.$(OBJEXT) \
	ProgressCounter.$(OBJEXT) snprintf.$(OBJEXT) Vector.$(OBJEXT) \
	Vector4.$(OBJEXT) VectorLib.$(OBJEXT) XMLFile.$(OBJEXT) \
	XMLNode.$(OBJEXT) XMLParser.$(OBJEXT) \
	XMLStringBuffer.$(OBJEXT) OptionsDisplay.$(OBJEXT) \
	ModDirs.$(OBJEXT) ModFileEntry.$(OBJEXT) ModFiles.$(OBJEXT) \
	ModInfo.$(OBJEXT) NetBuffer.$(OBJEXT) NetBufferPool.$(OBJEXT) \
	NetBufferUtil.$(OBJEXT) NetInterface.$(OBJEXT) \
	NetLoopBack.$(OBJEXT) NetMessage.$(OBJEXT) \
	NetMessageHandler.$(OBJEXT) NetMessagePool.$(OBJEXT) \
	UniqueIdStore.$(OBJEXT) TankAINames.$(OBJEXT) \
	LandscapeDefinitionsBase.$(OBJEXT) Lang.$(OBJEXT) \
	LangImpl.$(OBJEXT) LangParam.$(OBJEXT) LangResource.$(OBJEXT) \
	LangString.$(OBJEXT) ResourceBundle.$(OBJEXT) \
	ResourceBundleEntry.$(OBJEXT) \
	ResourceBundleEntryImpl.$(OBJEXT)
scorched3d_OBJECTS = $(am_scorched3d_OBJECTS)
scorched3d_LDADD = $(LDADD)
scorched3d_DEPENDENCIES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_$(V))
am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
am__v_CXX_0 = @echo "  CXX     " $@;
am__v_CXX_1 = 
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
AM_V_CXXLD = $(am__v_CXXLD_$(V))
am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
am__v_CXXLD_0 = @echo "  CXXLD   " $@;
am__v_CXXLD_1 = 
SOURCES = $(scorched3d_SOURCES)
DIST_SOURCES = $(scorched3d_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = aclocal-1.13
AL_CFLAGS = -I/usr/include/AL  
AL_LIBS = -lopenal   -lalut
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = autoconf
AUTOHEADER = autoheader
AUTOMAKE = automake-1.13
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -DS3D_DOCDIR=\"${datadir}/documentation\" -DS3D_DATADIR=\"${datarootdir}\" -DS3D_BINDIR=\"${exec_prefix}/bin\"
CPP = gcc -E
CPPFLAGS =  -I/usr/X11R6/include -I/usr/X11R6 -I/usr/local/include
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -DS3D_DOCDIR=\"${datadir}/documentation\" -DS3D_DATADIR=\"${datarootdir}\" -DS3D_BINDIR=\"${exec_prefix}/bin\"
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"scorched3d\" -DVERSION=\"43\" -DHAVE_OGG=1 -DHAVE_VSNPRINTF=1 -DHAVE_SNPRINTF=1 -DHAVE_VASPRINTF=1 -DHAVE_ASPRINTF=1 -DHAVE_ICONV=1 -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_UNISTD_H=1 -DHAVE_ICONV_H=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_LIBS =  -lfftw3f
FREEALUT_CONFIG = /usr/bin/freealut-config
FT2_CFLAGS = -I/usr/include/freetype2
FT2_CONFIG = /usr/bin/freetype-config
FT2_LIBS = -lfreetype -lz
GL_LIBS = -lGL -lGLU -lpthread -lGLEW
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS =  -L/usr/X11R6/lib -L/usr/X11R6 -L/usr/local/lib
LIBOBJS = 
LIBS =  -lexpat -lz -lpng -ljpeg
LTLIBOBJS = 
MAKEINFO = makeinfo
MKDIR_P = /usr/bin/mkdir -p
MYSQL_CFLAGS = 
MYSQL_LIBS = 
OBJEXT = o
OGG_CFLAGS =  
OGG_LIBS =  -logg  -lvorbis -lm -lvorbisfile
OPENAL_CONFIG = /usr/bin/pkg-config openal
PACKAGE = scorched3d
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PGSQL_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
S3D_SUBDIRS = launcher client server
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -lSDL -lpthread -lSDL_net
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 43
VORBISENC_LIBS = -lvorbisenc
VORBISFILE_LIBS = -lvorbisfile
VORBIS_CFLAGS = 
VORBIS_LIBS =  -lvorbis -lm
WX_CFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__ -pthread
WX_CFLAGS_ONLY = -pthread
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__
WX_CXXFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__ -pthread
WX_CXXFLAGS_ONLY = 
WX_LIBS = -pthread -Wl,-z,relro   -lwx_gtk2u_richtext-2.8 -lwx_gtk2u_aui-2.8 -lwx_gtk2u_xrc-2.8 -lwx_gtk2u_qa-2.8 -lwx_gtk2u_html-2.8 -lwx_gtk2u_adv-2.8 -lwx_gtk2u_core-2.8 -lwx_baseu_xml-2.8 -lwx_baseu_net-2.8 -lwx_baseu-2.8 
WX_LIBS_STATIC = 
WX_VERSION = 2.8.12
abs_builddir = /opt/export/Scorched3D-44/scorched/src/launcher/scorched
abs_srcdir = /opt/export/Scorched3D-44/scorched/src/launcher/scorched
abs_top_builddir = /opt/export/Scorched3D-44/scorched
abs_top_srcdir = /opt/export/Scorched3D-44/scorched
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/documentation
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /opt/export/Scorched3D-44/scorched/install-sh
libdir = ${exec_prefix}/lib

=== src/server/scorcheds/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# src/server/scorcheds/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
bin_PROGRAMS = scorched3ds$(EXEEXT)
subdir = src/server/scorcheds
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_scorched3ds_OBJECTS = ActionParams.$(OBJEXT) \
	ParticleGroup.$(OBJEXT) TanketMovement.$(OBJEXT) \
	TanketResign.$(OBJEXT) TankRemove.$(OBJEXT) TankSay.$(OBJEXT) \
	TargetFalling.$(OBJEXT) Teleport.$(OBJEXT) \
	ComsTankChangeMessage.$(OBJEXT) ModFileEntryLoader.$(OBJEXT) \
	ObjectGroup.$(OBJEXT) ObjectGroupEntry.$(OBJEXT) \
	ObjectGroupEntryDefinition.$(OBJEXT) ObjectGroups.$(OBJEXT) \
	EventController.$(OBJEXT) EventHandler.$(OBJEXT) \
	EventHandlerAchievement.$(OBJEXT) \
	EventHandlerAchievementNumberRank.$(OBJEXT) \
	EventHandlerAchievementNumberRankKills.$(OBJEXT) \
	EventHandlerDataBase.$(OBJEXT) \
	EventHandlerDataBaseMySQL.$(OBJEXT) \
	EventHandlerDataBasePGSQL.$(OBJEXT) Image.$(OBJEXT) \
	ImageBitmapFactory.$(OBJEXT) ImageData.$(OBJEXT) \
	ImageFactory.$(OBJEXT) ImageID.$(OBJEXT) \
	ImageJpgFactory.$(OBJEXT) ImageLuminanceFactory.$(OBJEXT) \
	ImagePngFactory.$(OBJEXT) ImageStore.$(OBJEXT) \
	LandscapeDefnTankStart.$(OBJEXT) NextTurnSimAction.$(OBJEXT) \
	TankAchievementSimAction.$(OBJEXT) \
	TankBuyingSimAction.$(OBJEXT) Tanket.$(OBJEXT) \
	TanketAccessories.$(OBJEXT) TanketAutoDefense.$(OBJEXT) \
	TanketBatteries.$(OBJEXT) TanketShotInfo.$(OBJEXT) \
	TanketType.$(OBJEXT) TanketTypes.$(OBJEXT) \
	TanketWeapon.$(OBJEXT) Tank.$(OBJEXT) TankAvatar.$(OBJEXT) \
	TankCamera.$(OBJEXT) TankColorGenerator.$(OBJEXT) \
	TankDeadContainer.$(OBJEXT) TankLib.$(OBJEXT) \
	TankModel.$(OBJEXT) TankModelContainer.$(OBJEXT) \
	TankModelStore.$(OBJEXT) TankScore.$(OBJEXT) \
	TankShotHistory.$(OBJEXT) TankSort.$(OBJEXT) \
	TankState.$(OBJEXT) TankTeamScore.$(OBJEXT) \
	TankViewPoints.$(OBJEXT) TankWeaponSwitcher.$(OBJEXT) \
	TargetDamage.$(OBJEXT) TargetGroup.$(OBJEXT) \
	WeaponAimed.$(OBJEXT) XMLDiff.$(OBJEXT) igd.$(OBJEXT) \
	ScorchedServerSettings.$(OBJEXT) \
	ServerAuthHandlerStore.$(OBJEXT) ServerHandlers.$(OBJEXT) \
	ServerTankChangeHandler.$(OBJEXT) main.$(OBJEXT) \
	ARGParser.$(OBJEXT) ChannelManager.$(OBJEXT) \
	ChannelText.$(OBJEXT) ChannelTextParser.$(OBJEXT) \
	Clock.$(OBJEXT) Counter.$(OBJEXT) Defines.$(OBJEXT) \
	DefinesAssert.$(OBJEXT) DefinesFile.$(OBJEXT) \
	DefinesMath.$(OBJEXT) DefinesScorched.$(OBJEXT) \
	DefinesString.$(OBJEXT) FileLines.$(OBJEXT) FileList.$(OBJEXT) \
	FileLogger.$(OBJEXT) fixed.$(OBJEXT) FixedVector.$(OBJEXT) \
	FixedVector4.$(OBJEXT) Keyboard.$(OBJEXT) \
	KeyboardKey.$(OBJEXT) Line.$(OBJEXT) Logger.$(OBJEXT) \
	LoggerI.$(OBJEXT) ModelID.$(OBJEXT) NumberParser.$(OBJEXT) \
	OptionEntry.$(OBJEXT) OptionsGame.$(OBJEXT) \
	OptionsMasterListServer.$(OBJEXT) OptionsParameters.$(OBJEXT) \
	OptionsScorched.$(OBJEXT) OptionsTransient.$(OBJEXT) \
	ProgressCounter.$(OBJEXT) RandomGenerator.$(OBJEXT) \
	RollingAverage.$(OBJEXT) sha2.$(OBJEXT) snprintf.$(OBJEXT) \
	SplineCurve.$(OBJEXT) SplinePath.$(OBJEXT) ToolTip.$(OBJEXT) \
	Triangle.$(OBJEXT) Vector.$(OBJEXT) Vector4.$(OBJEXT) \
	VectorLib.$(OBJEXT) ScorchedServer.$(OBJEXT) \
	ServerAdminCommon.$(OBJEXT) ServerAdminHandler.$(OBJEXT) \
	ServerAdminSessions.$(OBJEXT) ServerAuthHandler.$(OBJEXT) \
	ServerAuthHandlerDefault.$(OBJEXT) \
	ServerAuthHandlerForumLogin.$(OBJEXT) \
	ServerAuthHandlerMinKills.$(OBJEXT) \
	ServerAuthHandlerPrefered.$(OBJEXT) ServerBanned.$(OBJEXT) \
	ServerBrowserInfo.$(OBJEXT) \
	ServerBuyAccessoryHandler.$(OBJEXT) \
	ServerChannelAuth.$(OBJEXT) ServerChannelFilter.$(OBJEXT) \
	ServerChannelManager.$(OBJEXT) ServerCommon.$(OBJEXT) \
	ServerConnectAuthHandler.$(OBJEXT) \
	ServerConnectHandler.$(OBJEXT) ServerConsoleLogger.$(OBJEXT) \
	ServerConsoleProgressCounter.$(OBJEXT) \
	ServerDefenseHandler.$(OBJEXT) ServerDestination.$(OBJEXT) \
	ServerDestinations.$(OBJEXT) ServerFileAkHandler.$(OBJEXT) \
	ServerFileServer.$(OBJEXT) ServerGiftMoneyHandler.$(OBJEXT) \
	ServerHaveModFilesHandler.$(OBJEXT) \
	ServerInitializeModHandler.$(OBJEXT) \
	ServerLinesHandler.$(OBJEXT) ServerLoadLevel.$(OBJEXT) \
	ServerLog.$(OBJEXT) ServerMain.$(OBJEXT) \
	ServerMessageHandler.$(OBJEXT) \
	ServerOperationResultHandler.$(OBJEXT) ServerParams.$(OBJEXT) \
	ServerPlayedMoveHandler.$(OBJEXT) ServerRegistration.$(OBJEXT) \
	ServerSimulator.$(OBJEXT) ServerState.$(OBJEXT) \
	ServerStateBuying.$(OBJEXT) ServerStateEnoughPlayers.$(OBJEXT) \
	ServerStateFinishWait.$(OBJEXT) ServerStateNewGame.$(OBJEXT) \
	ServerStatePlaying.$(OBJEXT) ServerStateScore.$(OBJEXT) \
	ServerStateStartingMatch.$(OBJEXT) \
	ServerStateTankNewGame.$(OBJEXT) ServerSyncCheck.$(OBJEXT) \
	ServerTextFilter.$(OBJEXT) ServerTimedMessage.$(OBJEXT) \
	ServerTurns.$(OBJEXT) ServerTurnsFree.$(OBJEXT) \
	ServerTurnsSequential.$(OBJEXT) \
	ServerTurnsSimultaneous.$(OBJEXT) TankAI.$(OBJEXT) \
	TankAIAdder.$(OBJEXT) TankAIAimGuesser.$(OBJEXT) \
	TankAICurrent.$(OBJEXT) TankAICurrentDefenses.$(OBJEXT) \
	TankAICurrentMove.$(OBJEXT) TankAICurrentMoveWeapons.$(OBJEXT) \
	TankAICurrentTarget.$(OBJEXT) TankAICurrentWeapons.$(OBJEXT) \
	TankAINames.$(OBJEXT) TankAINone.$(OBJEXT) \
	TankAIRandom.$(OBJEXT) TankAIShallow.$(OBJEXT) \
	TankAISniperGuesser.$(OBJEXT) TankAIStore.$(OBJEXT) \
	TankAIStrings.$(OBJEXT) TankAIWeaponSets.$(OBJEXT) \
	ServerWebAppletHandler.$(OBJEXT) ServerWebHandler.$(OBJEXT) \
	ServerWebServer.$(OBJEXT) ServerWebServerI.$(OBJEXT) \
	ServerWebServerQueue.$(OBJEXT) ServerWebServerUtil.$(OBJEXT) \
	ServerWebSettingsHandler.$(OBJEXT) XMLFile.$(OBJEXT) \
	XmlNamedNetBuffer.$(OBJEXT) XMLNode.$(OBJEXT) \
	XMLParser.$(OBJEXT) XMLStringBuffer.$(OBJEXT) \
	Accessory.$(OBJEXT) AccessoryCreateContext.$(OBJEXT) \
	AccessoryPart.$(OBJEXT) AccessoryStore.$(OBJEXT) \
	AutoDefense.$(OBJEXT) Battery.$(OBJEXT) Economy.$(OBJEXT) \
	EconomyFreeMarket.$(OBJEXT) EconomyNone.$(OBJEXT) \
	EconomyStore.$(OBJEXT) Parachute.$(OBJEXT) Shield.$(OBJEXT) \
	ShieldRound.$(OBJEXT) ShieldRoundMag.$(OBJEXT) \
	ShieldRoundReflective.$(OBJEXT) ShieldSquare.$(OBJEXT) \
	ShieldSquareReflective.$(OBJEXT) Weapon.$(OBJEXT) \
	WeaponAddTarget.$(OBJEXT) WeaponAimedOver.$(OBJEXT) \
	WeaponAimedUnder.$(OBJEXT) WeaponAnimation.$(OBJEXT) \
	WeaponCenterPosition.$(OBJEXT) WeaponDelay.$(OBJEXT) \
	WeaponExplosion.$(OBJEXT) WeaponGiveAccessory.$(OBJEXT) \
	WeaponGiveLife.$(OBJEXT) WeaponGiveLives.$(OBJEXT) \
	WeaponGiveMoney.$(OBJEXT) WeaponGivePower.$(OBJEXT) \
	WeaponGiveScore.$(OBJEXT) WeaponGiveWin.$(OBJEXT) \
	WeaponGotoLabel.$(OBJEXT) WeaponGroupSelect.$(OBJEXT) \
	WeaponInvokeWeapon.$(OBJEXT) WeaponLabel.$(OBJEXT) \
	WeaponLaser.$(OBJEXT) WeaponLeapFrog.$(OBJEXT) \
	WeaponLightning.$(OBJEXT) WeaponMessage.$(OBJEXT) \
	WeaponMirv.$(OBJEXT) WeaponMoveTank.$(OBJEXT) \
	WeaponMulti.$(OBJEXT) WeaponMuzzle.$(OBJEXT) \
	WeaponNapalm.$(OBJEXT) WeaponNull.$(OBJEXT) \
	WeaponPosition.$(OBJEXT) WeaponProjectile.$(OBJEXT) \
	WeaponRandomChoice.$(OBJEXT) WeaponRedirect.$(OBJEXT) \
	WeaponReference.$(OBJEXT) WeaponRepeat.$(OBJEXT) \
	WeaponRoller.$(OBJEXT) WeaponScatterDirection.$(OBJEXT) \
	WeaponScatterPosition.$(OBJEXT) WeaponScript.$(OBJEXT) \
	WeaponSelectPosition.$(OBJEXT) WeaponSkyFlash.$(OBJEXT) \
	WeaponSound.$(OBJEXT) WeaponTankPosition.$(OBJEXT) \
	WeaponTankVelocity.$(OBJEXT) WeaponTeamAction.$(OBJEXT) \
	WeaponTeleport.$(OBJEXT) WeaponTranslate.$(OBJEXT) \
	WeaponTypeAction.$(OBJEXT) WeaponVelocity.$(OBJEXT) \
	Action.$(OBJEXT) AddTarget.$(OBJEXT) CallbackWeapon.$(OBJEXT) \
	CameraPositionAction.$(OBJEXT) Explosion.$(OBJEXT) \
	ExplosionParams.$(OBJEXT) Laser.$(OBJEXT) \
	LaserParams.$(OBJEXT) Lightning.$(OBJEXT) Napalm.$(OBJEXT) \
	NapalmParams.$(OBJEXT) Resurrection.$(OBJEXT) \
	ShieldHit.$(OBJEXT) ShotBounce.$(OBJEXT) \
	ShotProjectile.$(OBJEXT) ShowScoreAction.$(OBJEXT) \
	SkyFlash.$(OBJEXT) SoundAction.$(OBJEXT) aseFile.lex.$(OBJEXT) \
	aseFile.tab.$(OBJEXT) ASEModelFactory.$(OBJEXT) Bone.$(OBJEXT) \
	Face.$(OBJEXT) Mesh.$(OBJEXT) Model.$(OBJEXT) \
	ModelMaths.$(OBJEXT) ModelStore.$(OBJEXT) \
	MSModelFactory.$(OBJEXT) TreeModelFactory.$(OBJEXT) \
	Vertex.$(OBJEXT) ComsAdminMessage.$(OBJEXT) \
	ComsAdminResultMessage.$(OBJEXT) \
	ComsBuyAccessoryMessage.$(OBJEXT) ComsChannelMessage.$(OBJEXT) \
	ComsChannelTextMessage.$(OBJEXT) \
	ComsConnectAcceptMessage.$(OBJEXT) \
	ComsConnectAuthMessage.$(OBJEXT) ComsConnectMessage.$(OBJEXT) \
	ComsConnectRejectMessage.$(OBJEXT) \
	ComsDefenseMessage.$(OBJEXT) ComsFileAkMessage.$(OBJEXT) \
	ComsFileMessage.$(OBJEXT) ComsGameStoppedMessage.$(OBJEXT) \
	ComsGiftMoneyMessage.$(OBJEXT) \
	ComsHaveModFilesMessage.$(OBJEXT) \
	ComsInitializeModMessage.$(OBJEXT) \
	ComsLevelLoadedMessage.$(OBJEXT) ComsLinesMessage.$(OBJEXT) \

=== debian/changelog ===
scorched3d (44+dfsg-8) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove overrides for lintian tags that are no longer supported:
    no-upstream-changelog, no-upstream-changelog
  * Set upstream metadata fields: Archive, Bug-Database, Name.
  * Fix day-of-week for changelog entry 37.2-1.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Scott Talbert ]
  * Transition to wxWidgets 3.2 (Closes: #1019784)

 -- Scott Talbert <swt@techie.net>  Tue, 01 Nov 2022 18:10:34 -0400

scorched3d (44+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Import and adapt two more patches from fedora thanks to Hand de Geode:
    - build-against-system-lua.patch to build against Lua as included in
      Debian. Also added a build dependency on liblua5.4-dev.
    - lua-5.4.patch to adapt Lua wrapping code for Lua version 5.4.

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 30 Aug 2020 19:48:24 +0200

scorched3d (44+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Import fix-hang-on-fast-machines.patch from fedora to work around a race
    condition that affects very fast machines. Thanks to Hans de Geode for
    his effort and sending the patch to Debian!
  * Updated to standards version 4.5.0. No changes were required.
  * Updated debhelper to compat level 12. Removed debian/compat in favor of
    build-depending on debhelper-compat (= 12).
  * Set Rules-Requires-Root: no in debian/control.

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 30 Aug 2020 10:56:31 +0200

scorched3d (44+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Re-upload source-only to enable migration to testing.

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 05 Aug 2019 17:59:44 +0200

scorched3d (44+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Rebuilt against wxWidget GTK 3. Updated build dependency libwxgtk3.0-dev to
    libwxgtk3.0-gtk3-dev (Closes: #933454).
  * Updated standards version to 4.4.0. No changes.

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 31 Jul 2019 18:11:56 +0200

scorched3d (44+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add freetype-config.patch and detect libraries with pkg-config instead of
    freetype-config.
    Thanks to Adrian Bunk for the patch. (Closes: #892434)
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Oct 2018 21:54:57 +0200

scorched3d (44+dfsg-2) unstable; urgency=medium

  [ Markus Koschany ]
  * Remove deprecated xpm icon.
  * Remove trailing whitespace
  * Use compat level 11.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.1.3.

  [ Phil Morrell ]
  * Remove Stephen Webb from Uploaders, MIA (Closes: #899327)
  * Refresh patches with gbp pq
  * update control metadata, remove get-orig-source
  * add another spelling patch for v44

 -- Phil Morrell <debian@emorrp1.name>  Mon, 04 Jun 2018 23:30:28 +0100

scorched3d (44+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Phil Morrell ]
  * use https and update vcs urls
  * remove .menu file now .desktop files expected
  * simplify watch file using version 4
  * add myself to uploaders in preparation
  * make debian/copyright machine-readable (DEP-5)
  * update dependency on {ttf,fonts}-dejavu
  * remove fonts-dejavu embedded copy from orig source
  * remove scorched3d-dbg in favour of automatic dgbsym
  * use Files-Excluded for uscan repacking
  * replace custom get-orig-source with uscan
  * clean Makefile.am left over after dh clean

  [ Markus Koschany ]
  * Imported Upstream version 44+dfsg.
  * Declare compliance with Debian Policy 3.9.8.
  * wrap-and-sort -sab.
  * Remove Pre-Depends: dpkg-dev because it is satisfied in every supported
    release.
  * Remove debian/source/options since xz is the default now.
  * Remove override for dh_builddeb. XZ compression is the default now.
  * Remove scorched3d.docs and do not install BUGS and NEWS.Debian anymore.
    Both files contain outdated information.
  * Drop libpng16.patch. Fixed upstream.
  * Drop 0003-remove-embedded-glew.patch.
  * Drop 0005-append-buildflags.patch. Fixed upstream.
  * Refresh 0008-wx3.0-compat.patch.
  * Update debian/copyright and exclude more cruft and non-dfsg files.
  * Add gcc-6-ftbfs.patch and fix FTBFS with GCC-6.
    Thanks to Martin Michlmayr for the report. (Closes: #811647)
  * Export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed.
  * Ensure that Scorched3D can be built twice in a row.
  * Use sensible-browser instead of hardcoding firefox. (Closes: #782624).
    Thanks to Trent W. Buck for the report.
  * Update copyright for new release.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Jul 2016 04:41:26 +0200

=== debian/control ===
Source: scorched3d
Section: games
Priority: optional
Rules-Requires-Root: no
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Bruno Kleinert <fuddl@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 gawk,
 libalut-dev,
 libexpat1-dev,
 libfftw3-dev,
 libfreetype6-dev,
 libgl1-mesa-dev,
 libglew-dev,
 libglu1-mesa-dev,
 libjpeg-dev,
 liblua5.4-dev,
 libogg-dev,
 libopenal-dev,
 libpng-dev,
 libsdl-net1.2-dev,
 libsdl1.2-dev,
 libvorbis-dev,
 libwxgtk3.2-dev,
 pkg-config
Build-Conflicts:
 nvidia-glx
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/games-team/scorched3d.git
Vcs-Browser: https://salsa.debian.org/games-team/scorched3d
Homepage: http://www.scorched3d.co.uk/

Package: scorched3d
Architecture: any
Depends:
 scorched3d-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 sensible-utils
Description: 3D artillery game similar to Scorched Earth
 Scorched3D is a game based heavily on the classic DOS game Scorched Earth
 "The Mother Of All Games". Scorched3D adds amongst other new features
 a 3D island environment and LAN and internet play.

Package: scorched3d-data
Architecture: all
Multi-Arch: foreign
Suggests:
 scorched3d
Depends:
 fonts-dejavu,
 ${misc:Depends}
Description: data files for Scorched3D game
 Scorched3D is a game based heavily on the classic DOS game Scorched Earth
 "The Mother Of All Games". Scorched3D adds amongst other new features
 a 3D island environment and LAN and internet play.
 .
 This package contains data files for the game Scorched3D.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# FOR AUTOCONF 2.52 AND NEWER ONLY
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

confflags += --prefix=/usr --bindir=\$${prefix}/games
confflags += --datadir=\$${prefix}/share/games/scorched3d
confflags += --with-docdir=/usr/share/doc/scorched3d
confflags += --mandir=\$${prefix}/share/man
confflags += --infodir=\$${prefix}/share/info

CFLAGS += -Wall

override_dh_auto_configure:
	# Upstream ships non-DFSG icons, so we replace them
	mkdir -p data/avatars
	cp -r debian/avatars data
	sh ./autogen.sh $(confflags) AWK=gawk

override_dh_auto_clean:
	rm -f data/fonts/test.ttf
	rm -rf data/avatars debian/avatars-svg/*.png
	find . -type f -name "*.o" -delete

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/share/bug/scorched3d
	cp debian/presubj debian/tmp/usr/share/bug/scorched3d/
	mkdir -p debian/tmp/usr/share/icons/hicolor/48x48/apps
	cp debian/scorched3d.png debian/tmp/usr/share/icons/hicolor/48x48/apps/
	mkdir -p debian/tmp/usr/share/applications
	cp debian/scorched3d.desktop debian/tmp/usr/share/applications/
	mkdir -p debian/tmp/usr/share/pixmaps
	# Remove unwanted files and make lintian happy
	rm -f 	debian/tmp/usr/share/games/scorched3d/data/globalmods/apoc/authors.txt \
		debian/tmp/usr/share/games/scorched3d/data/globalmods/apoc/license.txt \
		debian/tmp/usr/share/games/scorched3d/data/globalmods/apoc/readme-nexus.txt \
		debian/tmp/usr/share/games/scorched3d/data/globalmods/apoc/readme.txt \
		debian/tmp/usr/share/games/scorched3d/data/shaders/water.license \
		debian/tmp/usr/share/games/scorched3d/data/globalmods/none/data/windows/Thumbs.db

override_dh_installchangelogs:
	dh_installchangelogs --exclude=CHANGELOG

=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//, \
      uversionmangle=s/(B|b)eta/~beta/;s/(\d)([a-z])/$1.$2/, \
      repack, repacksuffix=+dfsg, compression=xz" \
  http://sf.net/@PACKAGE@/ \
  Scorched3D@ANY_VERSION@-src@ARCHIVE_EXT@ debian uupdate
